[SciPy-dev] arffread.py and python2.4

Nils Wagner nwagner@iam.uni-stuttgart...
Tue Apr 8 16:04:52 CDT 2008


python2.4 doesn't support the following

   File 
"/usr/lib/python2.4/site-packages/scipy/io/arff/arffread.py", 
line 453
     finally:
           ^
SyntaxError: invalid syntax
  
Nils


More information about the Scipy-dev mailing list